package:
    name:           omnipay-okpay
    namespace:      Omnipay\OKPAY
    headline:       "Omnipay: OKPAY"
    title:          OKPAY driver for Omnipay PHP payment library
    type:           library
    license:        MIT
    keywords:       php, omnipay, okpay, merchant, payment
    description:    |
        [Omnipay](https://github.com/omnipay/omnipay) is a framework agnostic, multi-gateway payment
        processing library for PHP 5.3+.
        This package implements [OKPAY](https://okpay.com/) support for Omnipay.

